<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class About extends CI_Controller {

    /**
     * Index Page for this controller.
     *
     * Maps to the following URL
     * 		http://example.com/index.php/welcome
     * 	- or -  
     * 		http://example.com/index.php/welcome/index
     * 	- or -
     * Since this controller is set as the default controller in 
     * config/routes.php, it's displayed at http://example.com/
     *
     * So any other public methods not prefixed with an underscore will
     * map to /index.php/welcome/<method_name>
     * @see http://codeigniter.com/user_guide/general/urls.html
     */
    function __construct() {
        parent::__construct();
        $this->load->model(array('m_profile_content', 'm_newsroom'));
        $this->load->model("M_products", "m_products");
    }

    public function index() {
        $data['title'] = "About";
        $this->load->model(array("m_profile_content"));
        $data["aboutus"] = $this->m_profile_content->get_konten("about");
        $data['home']="";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_about', $data);
        $this->load->view('frontamazink/footer.php', $data);

    }

}

/* End of file welcome.php */
/* Location: ./application/controllers/welcome.php */